/* 
Theme Name:		 Mesmerize Child
Author URI:		 http://civicnation.org
Author:			 KM for Civic Nation
Author URI:		 http://civicnation.org
Template:		 mesmerize
Version:		 0.3.2
Text Domain:	 mesmerize-child
*/


/* 
Dark Blue #16215F
Light Blue #4382a4
Red #de4b4c
background #e8ecf0

*/

body {
	font-family: proxima-nova, sans-serif;
	color: #262626;
	background-color: #e8ecf0 !important;
	text-align: left;
}

.mesmerize-content-padding #page > .page-content, .mesmerize-inner-page #page > .page-content {
    padding-top: 1rem;
    padding-bottom: 6rem;
}

.inner-header-description {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

a {
    color: #4382a4;
}

a:hover {
	color: #de4b4c;
}

ul.dropdown-menu li a {
	color: #16215f;
}

ul.dropdown-menu li a:hover {
	color: #4382a4 !important;
}

h1.hero-title {
    color: #16215f;
    margin-bottom: 1.25rem;
	font-size: 3.5rem;
	font-weight: bold;
	text-transform: uppercase; 
	letter-spacing: 2.5px;
	font-family: proxima-nova, sans-serif;
	
}


h1, .h1, h2, .h2, h3 .h3, h4, .h4, h5, .h5 {
	font-family: proxima-nova, sans-serif !important;
	font-weight: bold;
	letter-spacing: 2.5;
	text-transform: uppercase;
}

h1.title, h1, h2, h3, h4, h5, .comment-author .fn, h6 {
    font-family: proxima-nova, sans-serif !important;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}



.homeupdates.ugb-blog-posts.ugb-blog-posts--v2 .ugb-blog-posts__content {
	background-color: #16215f;
}

.homeupdates.ugb-blog-posts.ugb-blog-posts--v2 .ugb-blog-posts__title {
	padding-left: 20px;
	padding-right: 20px;
}

.homeupdates.ugb-blog-posts.ugb-blog-posts--v2 .ugb-blog-posts__excerpt {
	padding-left: 20px;
	padding-right: 20px;
}

.homeupdates.ugb-blog-posts.ugb-blog-posts--v2 .ugb-blog-posts__readmore {
	padding-left: 20px;
	padding-right: 20px;
}



ul.dropdown-menu.active-line-bottom > .current_page_item > a, ul.dropdown-menu.active-line-bottom > .current-menu-item > a, ul.dropdown-menu.default > .current_page_item > a, ul.dropdown-menu.default > .current-menu-item > a {
    border-bottom: 3px solid #4382a4;
}

.coloured-nav ul.dropdown-menu.active-line-bottom > .current_page_item > a, .coloured-nav ul.dropdown-menu.active-line-bottom > .current-menu-item > a, .coloured-nav ul.dropdown-menu.default > .current_page_item > a, .coloured-nav ul.dropdown-menu.default > .current-menu-item > a, .fixto-fixed ul.dropdown-menu.active-line-bottom > .current_page_item > a, .fixto-fixed ul.dropdown-menu.active-line-bottom > .current-menu-item > a, .fixto-fixed ul.dropdown-menu.default > .current_page_item > a, .fixto-fixed ul.dropdown-menu.default > .current-menu-item > a {
    border-bottom: 3px solid #4382a4;
}


.coloured-nav ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item):hover > a, .coloured-nav ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item).hover > a, .coloured-nav ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item):hover > a, .coloured-nav ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item).hover > a, .fixto-fixed ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item):hover > a, .fixto-fixed ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item).hover > a, .fixto-fixed ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item):hover > a, .fixto-fixed ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item).hover > a {
	color: #4382a4;
}

ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item):hover > a, ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item).hover > a, ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item):hover > a, ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item).hover > a {
	color: #4382a4;
}



ul.dropdown-menu > li:hover > a, ul.dropdown-menu > li.hover > a {
    color: #4382a4;
}

.ugb-accordion.ugb-accordion--v2.ugb-accordion--design-plain .ugb-accordion__heading {
    margin-bottom: 0px !important;
}


.footer-content-lists .footer-content {
    background-color: #16215f;
	font-size: 0.9rem;
}

.footer-content-lists .textwidget p {
    color: #FFF;
}

.footer-content a:hover{
    color: #4382a4;
}

.footer-content a {
    color: #ccc;
}
.footer-content-lists .widgets-row > * {
    border-left: 0px solid rgba(128, 128, 128, 0.0);
}

.footer-social-icons {
	margin: 0px !important;
}

.footer-social-icons a {
    display: inline-block;
    font-size: 36px;
    margin: 0px !important;
    max-height: 40px;
	text-overflow: visible;
}

.footer-content-lists a:hover .fa {
    color: #ccc;
}

.social-icon {
	padding-right: 15px;
}

/* safe exit */
.safeexit, .safeexit a  {
	background-image: url("/wp-content/uploads/2021/03/semi-red-1.png");
	background-size: 100%;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 0.9rem;
	line-height: 1.1rem;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold; 
	position: fixed;
	z-index: 99;
	right: 0px;
	top: 45%;
	text-align: center;
	height: 100px;
	width: 55px;
	padding-top: 20px; 
	padding-bottom: 15px;
	padding-left: 12px;
	opacity: 0.9;
}


.safeexit a:hover {
	color: #fff !important;
	background-image: url("/wp-content/uploads/2021/03/semi-blue-1.png") !important;
	opacity: 0.9;

}

/* help button item */


.helpbuttons {
	text-align: center;
	margin: 5px 0px 10px; 0px !important;
	line-height: 1;
}


.helpbuttons .ugb-column__content-wrapper {
	margin: 0px !important;
	
}
.helpbuttons .ugb-columns>.ugb-inner-block>.ugb-block-content>.ugb-columns__item {
	grid-gap: 1px !important;
}

.helpbuttons .ugb-block-description {
	margin-bottom: 15px;
}

.navigation-bar {
    padding-top: 2.5rem;
}

.ugb-text__text-wrapper {
	grid-auto-columns: auto;
}

.ugb-columns>.ugb-inner-block>.ugb-block-content>.ugb-columns__item {
    grid-auto-columns: auto;
}